Copyright = "© 2003-2019 MaBaSoft, Italie";
FastSpringURL = "https://sites.fastspring.com/mabasoft/product/applicationWizard?language=en";
MaBaSoftURL = "https://www.mabasoft.net/";

LearnMoreURL = "https://www.mabasoft.net/help/applicationWizard/pgs/registration/upgrade4.html";

Register = "Enregistrer";
Upgrade = "Mettre à jour";

RegMessage1 = "Vous avez entré un code invalide.";
RegMessage2 = "Vous n’avez pas entré le code correct.";
RegMessage3 = "Vous avez déjà entré ce code.";
RegMessage4 = "Vous avez entré le code de mise à jour erroné.";

RegText1 = "Entrez tant votre numéro de série que votre nom d’utilisateur exactement comme ils apparaissent dans l’e‑mail de confirmation de votre ordre.";
RegText2 = "Pour pouvoir utiliser le code de mise à jour vers Application Wizard 4, vous devez d’abord entrer votre code d’enregistrement d’Application Wizard 2 ou d’Application Wizard 3.\nSi vous n’avez plus votre vieux code, contactez-nous.";
RegText3 = "Entrez d’abord votre code d’enregistrement d’Application Wizard 2 ou d’Application Wizard 3. Ensuite, entrez votre code de mise à jour vers Application Wizard 4.\nSi vous n’avez plus votre vieux code, contactez-nous.";
RegText4 = "Entrez votre code de mise à jour vers Application Wizard 4.\nSi vous ne l’avez pas déjà fait, vous pouvez acheter la mise à jour vers Application Wizard 4 en cliquant sur « Acheter de FastSpring ».";

BackUpSettings = "Sauvegarder les réglages";
BackUpSettingsError = "Une erreur est survenue lors de la tentative d’enregistrer la sauvegarde sur: %@.";

ImportFromBackup = "Importer de la sauvegarde";
ImportBackupError1 = "Les réglages n’ont pu être importés car votre version d’Application Wizard (%@) ne supporte pas l’importation de cette version de sauvegarde (v%@).";
ImportBackupError2 = "Les réglages n’ont pu être importés car « %@ » est corrompu ou ne contient pas de réglages d’Application Wizard.";

WantToReplaceSettings1 = "Êtes-vous sûr de vouloir remplacer vos réglages d’Application Wizard par ceux de « %@ »?";
WantToReplaceSettings2 = "Tous vos réglages, sauf ceux relatifs à la Reprise, seront remplacés par le contenu de cette sauvegarde. Cette opération est irréversible.";
ReplaceSettings = "Remplacer les réglages";

SettingsReplaced1 = "Les réglages ont été remplacés.";

SettingsReplaced2 = "Tous les chemins importés sont valides.";
SettingsReplaced3 = "Quelques-uns des chemins importés doivent être corrigés.\n\nCi-dessous vous trouverez un résumé des chemins à corriger. Les éléments invalides apparaîtront en rouge ou gris dans les listes correspondantes.\n";

GroupsSummary = "\n▪︎ Groupes: %@";
CustomApplicationsSummary = "\n▪︎ Applications personnalisées: %@";
OpenMenuSummary = "\n▪︎ Menu Ouvrir: %@";
QuitMenuSummary = "\n▪︎ Menu Quitter (apps exclues): %@";
SwitchMenuSummary = "\n▪︎ Menu Sélectionner (apps exclues): %@";
SpecialMenuSummary = "\n▪︎ Menu Spécial: %@";

OneInvalidPath = "%@ chemin invalide";
MoreInvalidPaths = "%@ chemins invalides";

LastCheck = "Dernière recherche: %@";
LastAttempt = "Dernière tentative: %@";
NeverChecked = "Jamais recherché";

CheckResult1 = "Une nouvelle version d’Application Wizard (%@) est disponible.";
CheckResult2 = "Cette version d’Application Wizard (%@) est la version actuelle.";
CheckResult3 = "La recherche a échoué. Application Wizard n’a pu se connecter à Internet.";
CheckResult4 = "La recherche a échoué. Une erreur est survenue lors de la recherche.";
CheckResult5 = "La recherche a été annulée.";

ConfigurePanelText = "Faites glisser les boutons dans l’ordre désiré. Pour afficher ou masquer un bouton dans le panneau des menus, cochez ou décochez sa case Afficher.";
ConfigureStatusItemText = "Faites glisser les boutons dans l’ordre désiré. Pour afficher ou masquer un bouton dans la barre des menus, cochez ou décochez sa case Afficher.";

Open = "Ouvrir";
Quit = "Quitter";
Switch = "Sélectionner";
Special = "Spécial";

Space = "Espace";
Help = "Aide";
NA = "[N/D]";
KeyCombinationExistsAlready1 = "La combinaison de touches « %@ » est déjà utilisée pour afficher le menu Ouvrir.";
KeyCombinationExistsAlready2 = "La combinaison de touches « %@ » est déjà utilisée pour afficher le menu Quitter.";
KeyCombinationExistsAlready3 = "La combinaison de touches « %@ » est déjà utilisée pour afficher le menu Sélectionner.";
KeyCombinationExistsAlready4 = "La combinaison de touches « %@ » est déjà utilisée pour afficher le menu Spécial.";
KeyCombinationExistsAlready5 = "La combinaison de touches « %@ » est déjà utilisée pour le raccourci « %@ ».";
KeyCombinationExistsAlready6 = "La combinaison de touches « %@ » est déjà utilisée pour ouvrir le groupe « %@ ».";
KeyCombinationExistsAlready7 = "La combinaison de touches « %@ » est déjà utilisée pour quitter le groupe « %@ ».";
KeyCombinationExistsAlready8 = "La combinaison de touches « %@ » est déjà utilisée pour ouvrir et quitter le groupe « %@ ».";
ChooseAnotherCombination = "Veuillez appuyer sur une autre combinaison de touches.";

AddApplication = "Ajouter l’application";
AddBackgroundOnlyApplications = "Ajouter les applications de fond";

ChangeApplicationOrScript1 = "Modifier l’application ou le script...";
ChangeApplicationOrScript2 = "Modifier l’application ou le script";
FixPath1 = "Corriger le chemin...";
FixPath2 = "Corriger le chemin";
ShowInfoTags = "Activer les bulles d’information";
HideInfoTags = "Désactiver les bulles d’information";

"Internet and Communication" = "Internet et communication";
iWork = "iWork";
Productivity = "Productivité";
Development = "Développement";

NewGroup = "Groupe %@";
NewDuplicatedGroup = "Copie de %@";

WantToDeleteGroup = "Êtes-vous sûr de vouloir supprimer le groupe « %@ »?";
WantToDeleteGroups = "Êtes-vous sûr de vouloir supprimer les groupes sélectionnés?";
CantUndo = "Cette opération est irréversible.";

GroupInfo1 = "(vide)";
GroupInfo2 = "(%@)";
GroupInfo3 = "(%@, %@)";
GroupInfo4 = "%@ application";
GroupInfo5 = "%@ applications";
GroupInfo6 = "%@ script";
GroupInfo7 = "%@ scripts";

RedFolder = "Dossier rouge";
OrangeFolder = "Dossier orange";
YellowFolder = "Dossier jaune";
GreenFolder = "Dossier vert";
BlueFolder = "Dossier bleu";
PurpleFolder = "Dossier violet";
GrayFolder = "Dossier gris";

OK = "OK";
Cancel = "Annuler";

Add = "Ajouter";
Change = "Modifier";
Fix = "Corriger";
Delete = "Supprimer";
Choose = "Choisir";

ChangeApplication1 = "Modifier l’application...";
ChangeApplication2 = "Modifier l’application";

WantToRemoveApplication = "Êtes-vous sûr de vouloir supprimer l’application « %@ »?";
WantToRemoveApplications1 = "Êtes-vous sûr de vouloir supprimer les applications sélectionnées?";
WantToRemoveApplications2 = "Quelques-unes des applications sélectionnées sont ouvertes et ne peuvent être supprimées. Êtes-vous sûr de vouloir supprimer les applications restantes?";
Remove = "Supprimer";

ToolTip1 = "\n▪︎ Applications et scripts: %@";
ToolTip2 = "\n▪︎ Applications: %@";
ToolTip3 = "\n▪︎ Scripts: %@";
ToolTip4 = "\n▪︎ %@";

OpenAutomaticallyAndHide = "Ouvrir automatiquement et masquer";

ActiveShortcut = "Raccourci (%@): %@";
InactiveShortcut = "Raccourci (%@): %@ (désactivé)";

DontActivateAtLaunch = "Ne pas activer à l’ouverture";
HideAtLaunch = "Masquer à l’ouverture";
HideOthersAtLaunch = "Masquer les autres à l’ouverture";
DontHideOnHideOthers = "Ne pas masquer avec Masquer les autres";
DontHideInSingleApplicationMode = "Ne pas masquer en mode application unique";
DontAddToRecentItems = "Ne pas ajouter aux éléments récents";
DontAddToRecentApplications = "Ne pas ajouter aux applications récentes";
OpenIn32BitMode = "Ouvrir en mode 32 bits";

OneFolder = "%@ dossier";
MoreFolders = "%@ dossiers";

DragToAddToGroups = "Faites glisser les applications pour les ajouter aux groupes.";
DragToCustomize = "Faites glisser les applications pour les personnaliser.";
DragToExclude = "Faites glisser les applications pour les exclure.";
DragToCustomizeResume = "Faites glisser les applications pour personnaliser Reprise.";

Groups = "Groupes";
DockApplications = "Applications du Dock";
RecentApplications = "Applications récentes";
SystemPreferences = "Préférences Système";
Folder = "Dossier...";
Separator = "Séparateur";

RestoreDefaultMenu = "Rétablir le menu par défaut";
WantToRestoreMenu = "Êtes-vous sûr de vouloir rétablir le menu par défaut?";
Restore = "Rétablir";

AddFolder = "Ajouter le dossier";
ChangeFolder1 = "Modifier le dossier...";
ChangeFolder2 = "Modifier le dossier";

RunningApplications = "Applications ouvertes";
QuitOthers = "Quitter les autres";
QuitAll = "Tout quitter";
QuitExcluded = "Quitter les exclues";
BackgroundProcesses = "Opérations de fond";
ExcludedApplications = "Applications exclues";

ActiveApplicationWindows = "Fenêtres de l’application active";
SwitchToPrevious = "Sélectionner la précédente";
HideOthers = "Masquer les autres";
ShowAll = "Tout afficher";
ToggleSingleApplicationMode = "Activer/désactiver le mode appl. unique";

Volumes = "Volumes";
Home = "Départ";
RecentFolders = "Dossiers récents";
RecentDocuments = "Documents récents";
RecentServers = "Serveurs récents";
AddressBook = "Contacts";
ApertureLibrary = "Photothèque Aperture";
Aperture2Library = "Photothèque Aperture";
iPhotoLibrary = "Photothèque iPhoto";
iPhoto9Library = "Bibliothèque iPhoto";
iPhoto7Library = "Photothèque iPhoto";
iPhoto6Library = "Photothèque iPhoto";
SystemMemory = "Mémoire";
Uptime = "Durée de fonctionnement";
RelaunchFinder = "Relancer le Finder";
QuitLaunchFinder = "Quitter/Lancer le Finder";
RelaunchDock = "Relancer le Dock";
LockScreen = "Verrouiller l’écran";
Sleep = "Suspendre l’activité";
Restart = "Redémarrer";
ShutDown = "Éteindre";
LogOut = "Fermer la session";
FileOrFolder = "Fichier ou dossier...";

AddFileOrFolder = "Ajouter le fichier ou dossier";
ChangeFileOrFolder1 = "Modifier le fichier ou dossier...";
ChangeFileOrFolder2 = "Modifier le fichier ou dossier";

PreviewSize = "%@ x %@ pixels";

ToggleAutoHidePanelCommand = "Activer/désactiver le masquage du panneau des menus";
QuitOthersCommand = "Quitter les autres applications";
QuitAllCommand = "Quitter toutes les applications";
QuitExcludedCommand = "Quitter les applications exclues";
HideOthersCommand = "Masquer les autres applications";
ShowAllCommand = "Afficher toutes les applications";
HideActiveApplicationCommand = "Masquer l’application active";
SwitchToPreviousApplicationCommand = "Sélectionner l’application précédente";
SwitchToFinderCommand = "Sélectionner le Finder";
SwitchToFinderAndHideOthersCommand = "Sélectionner le Finder et masquer les autres applications";
MinimizeAllCommand = "Placer les fenêtres de l’application active dans le Dock";
BringAllToFrontCommand = "Ramener les fenêtres de l’application active au premier plan";
ToggleSingleApplicationModeCommand = "Activer/désactiver le mode application unique";
QuitLaunchFinderCommand = "Quitter/lancer le Finder";
RelaunchFinderCommand = "Relancer le Finder";
RelaunchDockCommand = "Relancer le Dock";
LoginWindowCommand = "Verrouiller l’écran";
ShowPreferencesCommand = "Afficher les préférences d’Application Wizard";
